{% extends 'base.html' %}
{% load static %}

{% block meta %}
    <link rel="stylesheet" type="text/css" href="{% static 'pasien_nonrawat/style.css' %}" />
    <title>Daftar Pasien Pemeriksaan</title>
{% endblock meta %}

{% block content %}
<div class = "d-flex flex-column justify-content-center align-items-center">
    <p id = "title" class = "montserrat-regular large-font margin-top-4">Data Diri Pasien</p>
    <form class = "js-form full-size padding-4" action="/savepatient" method="POST" enctype="multipart/form-data">
        {% csrf_token %}
        <div class = "d-flex flex-column">
            <p id = "patient-name" class = "montserrat-regular medium-font">Nama</p>
            {{ pasien_nonrawat_form.patient_name }}
        </div>
        <div class = "d-flex flex-column margin-top-2">
            <p class = "montserrat-regular medium-font">No Telepon / HP</p>
            {{ pasien_nonrawat_form.patient_phone }}
        </div>
        <div class = "d-flex flex-column margin-top-2">
            <p class = "montserrat-regular medium-font">Alamat</p>
            {{ pasien_nonrawat_form.patient_address }}
        </div>
        <div class = "d-flex flex-column margin-top-2">
            <p class = "montserrat-regular medium-font">RS</p>
            {{ pasien_nonrawat_form.hospital_name }}
        </div>
        <div class = "d-flex flex-column margin-top-2">
            <p class = "montserrat-regular medium-font">Gejala</p>
            {{ pasien_nonrawat_form.symptoms }}
        </div>
        <div id = "button" class = "js-hover">
            <input class = "svg-button" type="image" src="{% static "pasien_nonrawat/svg/submit.svg" %}" alt="Submit"/>
        </div>
    </form>
    {% if provinsi_yang_tersedia %}
    <div class = "d-flex flex-column full-size padding-4 margin-top-4">
        <div id = "grey" class = "color-0 padding-half">
            <div class = "color-2">
                <p class = "montserrat-medium medium-font padding-1 margin-left-2">Rumah sakit yang tersedia</p>
            </div>
            {% for provinsi in provinsi_yang_tersedia %}
            <div class = "color-1">
                <a href="{% url 'datars:datars-detailrs' provinsi %}">
                    <p class = "montserrat-regular small-font padding-2 margin-left-1">{{ provinsi }}</p>
                </a>
            </div>
            {% endfor %}
        </div>
    </div>
    {% endif %}
</div>
{% endblock content %}
{% block javascript %}
<script src="{% static 'js\pasiennonrawat.js' %}" type="text/javascript"></script>
{% endblock javascript %}
